section.ui-section
	.ui-section-header
		.ui-section__title <span>4.</span>Form
	.ui-section-body.clearfix(style="background: #ececec;")
		include ../global/form

//- FORM ELEMENTS
section.ui-section
	.ui-section-header
		.ui-section__title Form Elements
	.ui-section-body.clearfix(style="background: #ececec;")
		.row
			.col-sm-4
				select.select(name="choose", placeholder="Какой сплав Вы выбрали? ")
					option(disabled selected value="foo") 
					option(value="1") - Нижняя Катунь 3 дня
					option(value="2") - Чуя+Башкаус 7 дней
					option(value="3") - Чулышман 5 дней
					option(value="4") - Средняя Катунь 3 дня
					option(value="5") - Средняя Катунь 1 день
					option(value="6") - Чуя 3 дня
					option(value="7") - Чуя+Катунь 3 дня
					option(value="8") - Чуя+Катунь 7 дней 
					option(value="9") - Затрудняюсь с выбором
			.col-sm-4
				.form-group
					input(data-toggle="datepicker" class="form-input mask-date", placeholder="Выберите дату", data-trigger="#btn-ex")
					//calendar
					button(id="btn-ex" type="button", name="button").btn-calendar
						+icon('calendar')
						| datepicker
			.col-sm-4 EX3
